.hideForMobile, #badge, #topMenu, .mm-listview>li.end, #content>#shopnav, #slideshow {
	display: none;
}
#topBanner {
	background: #019CBA;
}
#topBanner a {
	color: #FFF;
	display: block;
	line-height: 1.2;
	padding: 10px;
	text-align: center;
	text-decoration: none;
}
#logo {
	background: url(../images/page/bg-grad.png) top repeat-x;
	background-size: auto 100%;
	display: block;
	overflow: hidden;
	padding: 10px 0;
	text-align: center;
}
#logo img {
	width: 160px;
}
.nav {
	background: #FFF url(../images/page/nav-bg.png) center -50px no-repeat;
	padding: 15px 11px 10px;
}
#mobileMenu {
	background: #019CBA url(../images/page/menu.gif) 10px center no-repeat;
	background-size: 15px;
	border-radius: 5px;
	color: #FFF;
	display: inline-block;
	font-size: 16px;
	line-height: 1;
	padding: 6px 10px 9px 30px;
	text-decoration: none;
	webkit-border-radius: 5px;
}
#content {
	background: #FFF;
	padding: 10px;
}
#content td ul {
	margin: 0;
	padding: 0 5px 0 13px;
}
.pic {
	margin-left: 10px;
	width: 30%;
}
/* Home page trio */
.threePix {
	margin: 20px 0;
}
.threePix img {
	width: 33.33%;
}
#newsbox {
	margin: 0;
}
#prodlist {
	margin: 0 -10px 0 0;
	overflow: hidden;
}
#prodlist table {
	margin-right: 15px;
}
#detailsInfo {
	margin-left: 0;
}
